/* The Player Ladder Table */
	#ladderContainer {
		position: relative;
		width: 900px;
		font-size: 15px;
		padding: 0.5em 1em 1em 1em;
		border-radius: 10px;
	}

	.PlayerLadder {
		width: 100%;
		border-collapse: collapse;
		margin-top: 50px;
	}

/*** cols header ***/
	.PlayerLadder th {
		text-align: left;
		padding: 0.6em;		
		color: #FFF;
	}

	a.stat_link {
		text-decoration: underline;
	}

/*** body odd rows ***/
	.ladder_data_row:nth-child(odd) {
		background-color: #3c3c3c;
	}

/*** body even rows ***/
	.ladder_data_row:nth-child(even) {
		background-color: #2e2e2e;
	}

/*** Selected Row ***/
	tr.current {
		background-color: #ff9a15;
		background: -webkit-gradient(linear, left top, left bottom, from(#c05600), to(#ff9a15));
		background: -moz-linear-gradient(top, #c05600, #ff9a15);		
		background: -ms-linear-gradient(top, #c05600 100%,#ff9a15 100%);
		background: linear-gradient(to bottom, #c05600 100%,#ff9a15 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c05600', endColorstr='#ff9a15',GradientType=0 );
		color:#000;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	}

	tr.current {
		color:#000;
	}

	.ladder_data_row:last-child {
		border-bottom: solid 1px #404040;
	}

	table.PlayerLadder td {
		vertical-align:middle;
		padding: 0.6em;
	}

/*** tfoot ***/
	table.PlayerLadder tfoot{
		text-align:center;
		color:#FFF;
	}

/*** Ladder Buttons ***/
	.menu.Ranked, .menu.Casual {
		float: left;
		margin-right: 10px;
		display:block;
		padding: 7px 15px;
		cursor:pointer;
		border-radius: 6px;
	}



	.menu a {
		display:block;
		width: 100%;
		height: 100%;
	}

	.menu.active {
		color: #ffffff !important;
	}

	#headerInfo {
		position: absolute;
		right: 12px;
		top: 10px;
		height: 90px;
	}

/*** Percentiles Display ***/
	#percentiles {
		position: relative;
		display: block;
		width: 142px;
		height: 90px;
		margin-left: 185px;
		background: url('/images/SL_sprite.png') -214px -81px no-repeat;
	}

	#percentiles p{
		float: left;
		line-height: 1.3;
		margin: 26px 0 0 15px;
		text-align: left;
		color: #AFAFAF;
		font-family: 'magraregular', sans-serif;
	}

/*** Ladder Stats ***/
	#statsButton {
		width: 165px;
		height: 62px;
		background: url('/images/SL_sprite_v2.png') 0 -81px no-repeat;
	}
	
	#statsButton:hover {
		width: 165px;
		height: 62px;
		background: url('/images/SL_sprite.png') 0 -81px no-repeat;
	}

	#statsPop {
		position: absolute;
		display: none;
		z-index: 1010;
		right: 85px;
		top: -125px;
		padding: 1.5em;
		border-radius: 10px;			
		border: 2px solid #000;
	}

	#statsHeader {
		position: relative;
		margin-bottom: 20px;
	}

	.stats_close_btn {
		right: -31px;
		top: -31px;
	}		

/*** Pagination ***/
	.pagination a {
		text-decoration: none;
	}

/*** Search ***/
	.playerSearch {
		margin: 12px 20px 8px 0;
	}

	.playerSearch p {
		float: left;
		margin: 7px 6px 0 0;
	}

	.playerSearchField input{
		color: black;
		border: 0;
		height: 26px;
		width: 136px;
		margin: 3px 0 0 5px;
	}


/*** Ladder Jumping ***/
	.jumpingBoxes {
		float: right;
		height: 28px;
		margin: 12px 20px 8px 20px;
	}

	.jumpingBoxesField input{
		border: 0;
		height: 26px;
		width: 44px;
		margin: 3px 0 0 5px;
	}

	select {
		padding:3px;
		margin: 0;
		border-radius:4px;
		box-shadow: 0 1px 0 #000, 0 -1px #fff inset;
		background: #FFF;
		color:#000;
		border:none;
		outline:none;
		display: inline-block;
	}

	@media screen and (-webkit-min-device-pixel-ratio:0) {
		select {padding-right:18px}
	}

	label {
		position:relative;
		text-shadow: 0 0 0;
	}

	label:after {
		content:'<>';
		font:11px "Tahoma", monospace;
		color:#000;
		-webkit-transform:rotate(90deg);
		-moz-transform:rotate(90deg);
		-ms-transform:rotate(90deg);
		transform:rotate(90deg);
		right:5px; top:2px;
		padding:0 0 2px;
		border-bottom:1px solid #ddd;
		position:absolute;
		pointer-events:none;
	}

	label:before {
		content:'';
		right:6px; top:0px;
		width:20px; height:20px;
		background:#FFF;
		position:absolute;
		pointer-events:none;
		display:block;
	}

	#playerSearchField, #ladderJumpPCT, #ladderJumpMMR {
		color: black;
	}